/*
Theme Name: MVNJ Theme
Description: MVNJ Responsive Donation & Charity WordPress Theme
Theme URI: https://learnedstudio.com
Author: LearnEd Studio
Author URI: https://learnedstudio.com
Version: 1.0
Text Domain: mvnj-theme
Template: fundrize
*/
html {
  scroll-behavior: smooth;
	scroll-padding-top: 70px;
}
p {
    text-align: justify;
}

/* BUTTONS */
.fundrize-button{
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
}
button.search-submit {
    background-color: #f57223;
    color: white;
	padding: 8px 40px;
}
/*Header*/
#top-bar .top-bar-content .content.welcome:before {
    display: none;
}
#top-bar .top-bar-content .content.welcome{
	padding-left: 0px;
}
#top-bar .top-bar-content .content.time:before {
    content: none;
}
#top-bar .top-bar-content{
	    width: 50%!important;
}
#top-bar .top-bar-socials{
	    width: 50%!important;
}
#site-header .fundrize-info .info-i{
	display: none;
}
#site-header #header-aside {
    margin-top: 10px;
}
.ditty-item__content {
    line-height: 1.4em;
}
/*MENU*/
#main-nav .sub-menu{
	width: 200px;
}
/* Home GOLD Sponsor row*/
#home-gold-sponsors h2 {
    text-shadow: 0px 5px 15px black;
}

/*Footer*/
.footer-subscribe .text-wrap .heading-wrap:before{
	content: none;
}
.footer-subscribe{
	padding: 20px 0px;
	background: #f57223;
}
.footer-subscribe .text-wrap{
	margin-bottom: 0px;
}
.footer-subscribe .text-wrap .heading-wrap {
    padding-left: 0px;
}
/*TEAM*/
.fundrize-image-box .item .text-wrap {
    padding: 20px;
}
.team-mvnj .desc {
    font-size: smaller;
}

/*COMMUNITY EVENTS*/
.col-center .wpb_wrapper {
    margin: 0 auto;
}
.fundrize-icon-box .btn .simple-link{
	margin-top: 0px;
	font-size: 14px;
}
.fundrize-icon-box .desc {
    text-align: left;
}
.yotu-videos.yotu-mode-grid .yotu-video-description{
	display:none!important;
}
/*CONTACT US*/
select.wpcf7-form-control.wpcf7-select {
    background-color: #f6f6f6;
    border-color: #f6f6f6;
	font-size: 14px;
    color: #777;
}
/*BLOG POSTS*/
.post-content-single-wrap .fundrize-container, .post-content-wrap .fundrize-container{
    margin-left: 0px;
}
.hentry .post-content-single-wrap .post-media {
    text-align: center!important;
}
.post-media > .post-cat a {
    left: 10px!important;
}
/*Become member tugoz script*/
.fundrize-container 
{
    max-width: 90%!important;
}
/* Ditty text font size */
.ditty__contents p, .ditty__contents span, .ditty__contents a {
    font-size: 14px !important;
    font-family: 'Open Sans' !important;
}
.ditty__title__contents.ditty-ticker__title__contents {
    border-radius: 10px 10px 0 0 !important;
}
/* Tugoz event  */
.post-views,span.rt-reading-time {
    font-size: 12px!important;
}

/* Sidebar */
li.cat-post-item {
    margin: 0px !important;
}
#category-posts-2-internal li > div {
    margin: 0px 0 0 0;
}

/*MEDIA QUERIES*/
@media only screen and (max-width: 959px) {
	#site-logo {
        max-width: 50px;
    }
}
@media (max-width: 844px){
	#community-events-partners.col-center .vc_column-inner {
		margin-left: 0px !important;
	}
}
@media (max-width: 767px){
	.clear-left{
		clear:left;
	}
	#top-bar {
		display: block;
	}
	#top-bar .top-bar-content {
		width: 100%;
		display: table-row;
		text-align: center;
	}
	#top-bar .top-bar-socials {
		width: 100%;
		display: table-row;
		text-align: center;
	}
	.post-media>.post-cat a {
    left: 10px!important;
    font-size: 8px!important;
    padding: 0px 7px!important;
}

}